#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.37.1
visibility:           public
id:                   dhall-1.37.1-C7IjiE2s2Hs24FTWF94NNT
key:                  dhall-1.37.1-C7IjiE2s2Hs24FTWF94NNT
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  c3b7ab844325c0d508cfdbc9f221468e
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.37.1-C7IjiE2s2Hs24FTWF94NNT
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    aeson-pretty-0.8.8-7HTxf97XGMu832u2qrWoN9
    ansi-terminal-0.11-2hvnHOiS7mz9XlKwT9mGO5
    atomic-write-0.2.0.7-EzcICtkDvvBDvIohFFAfER base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-9HTORVztqMm6XbGS9OMfkC
    cborg-0.2.4.0-I92a1IICC3JJjf55HQbDDZ
    cborg-json-0.2.2.0-HkRjjnjLHk4BCix6xJ6et5 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.27-B0UUMEKgjEZDiYQNCuWUKu
    data-fix-0.3.0-CdGYrpH8MVmBKVTtsDv2lX deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-K77UJAnkFSfGc76DCsHCmE exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-89EfJwKMHZ26PW7BEd6etI
    hashable-1.3.0.0-2hTNCY6h24LBZEHqacy9BZ haskeline-0.8.0.1
    http-client-0.7.3-KiMeSbTo1E7Lqc5k7132IQ
    http-client-tls-0.3.5.3-LTbUEG760ks2wHiLemzNH6
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-EEhC4kFf07eAQGgmr4Isoh
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-1W9eALyPUrt5LXX3ZgvxGV
    optparse-applicative-0.16.1.0-HhXdvLzm5nBCdLM2fmDG2d
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-7hZtuxfxFjF5WVIs54oGxX
    pretty-simple-4.0.0.0-GyyAhypcLbK8GvxbvS72WX
    prettyprinter-1.7.0-IvX5FBfzJJzHAjPXm6w29x
    prettyprinter-ansi-terminal-1.1.2-14OyXUJ9bqr63KZz6TMSvw
    profunctors-5.6-FiBTrnn0zAp2oiHmmuxZ0x
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-4T9tdREaNXCARYmknnW6vk
    serialise-0.2.3.0-4QoPaqod8JP1PofCgK0glK template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-1zuXQJV46dLJuOZqqtP5C3
    th-lift-instances-0.1.18-J1wrgRQydnF2hDDcQTn1Q9
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH
    uri-encode-1.5.0.7-6fFNFK63WxTCb4CeySv1sQ
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

